.themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) [type=text], .themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) [type=password], .themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) [type=email], .themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) [type=search], .themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) [type=tel], .themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) select, .themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) textarea, .themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) .text, .themeClasses.customFormsColumns2 .MainFormTable>tbody>tr:not(.tr-html-editor):not(.tr-html):not(.tr-address):not(.tr-contacts) .minicolors-input {
    width: 89%;
}

tr.tr-grand-total, tr.tr-products, tr.trItemTotal, tr.tr-hr,  #page-process-payment a#btnBack, #page-cart-summary .xlarge-3, .panel-checkout-steps, .li-MyPaymentMethods, .li-MySubscriptions, .li-MyGroups, #page-account-order-history .col.xlarge-6, .col-payment-methods, .col-active-courses, .panel-content-memberships-subscriptions, .btn-forgot-username, #page-payment .col.xlarge-8.medium-12, #page-payment .alert.round.blue.inline-block.medium-block.divPrimaryTitle {
    display: none !important;
}

@media (max-width: 480px){
.col-product-image {
    width: 23% !important;
}}

@media (max-width: 480px){
    .col-product-info {
        width: 75% !important;
}}

.product-long-description ul ul li {
    list-style: circle !important;
}

.product-long-description ul li {
    padding-top: 4px;
}


/* *********************************************** Jim's CSS Additions *********************************************************************** */

/* -----------------------------------------Program Packages - Remove Registraion Button ----------------------------------------------------- */

/* This code removes the registraion button from the package, but allows users to register for individuals courses shown in the desription */

/* Program Package: ATG Trust - Trust Administration */
#productID-209 > div.grid.spaced > div:nth-child(4) > div > div > div > div.col.xlarge-9.small-12.align-right.small-align-left {
    display: none;
}

/* Program Package: Professional Responsibility */
#productID-212 > div.grid.spaced > div:nth-child(4) > div > div > div > div.col.xlarge-9.small-12.align-right.small-align-left {
    display: none;
}

/* Program Package: Real Estate Law */ 
#productID-208 > div.grid.spaced > div:nth-child(4) > div > div > div > div.col.xlarge-9.small-12.align-right.small-align-left {
    display: none;
}

/* Program Package: Title Insurance */
#productID-207 > div.grid.spaced > div:nth-child(4) > div > div > div > div.col.xlarge-9.small-12.align-right.small-align-left {
    display: none;
}

/* Program Packages - COVID-19 Procedures */
#productID-211 > div.grid.spaced > div:nth-child(4) > div > div > div > div.col.xlarge-9.small-12.align-right.small-align-left {
    display: none;
}


/* ----------------------------------------------- REWORK "MY PROGRAMS" ---------------------------------------------------------------------- */

/* Remove and Replace Active "Account Settings" Link with Non-Active "Account Settings" in my Programs Part 1 */
#page-account-dashboard > div > div.panel-header.round-top.padding.account-settings-header.relative > div > div:nth-child(2) > h4 > a {
    display: none; 
}

/* Remove and Replace Active "Account Settings" Link with Non-Active "Account Settings" in My Programs - Part 2 */
#page-account-dashboard > div > div.panel-header.round-top.padding.account-settings-header.relative > div > div:nth-child(2) > h4:after {
    content: 'Account Settings';
	visibility: visible;
}

/* Remove "My Balances" in My Programs */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-balances.z-2.relative {
    display: none;
}

/* Remove "My Certificates" in My Programs */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-certificates {
    display: none;
}

/* Remove "My Active Courses" in My Programs */
#ctl27_ctlAccountSettingsMenu_rptMenu_ctl08_hlMenuItem {
    display: none;
}

/* Remove "My Waitlists" in My Programs */
#ctl27_ctlAccountSettingsMenu_rptMenu_ctl03_hlMenuItem {
    display: none;
}

/* Remove "My Participants" menu item in My Programs */
#ctl27_ctlAccountSettingsMenu_rptMenu_ctl06_hlMenuItem {
    display: none;
}

/* Remove "My Orders" menu item in My Programs */
#ctl27_ctlAccountSettingsMenu_rptMenu_ctl04_hlMenuItem {
    display: none;
}

/* Remove "My Affiliations" menu item in My Programs */
#ctl27_ctlAccountSettingsMenu_rptMenu_ctl16_hlMenuItem {
    display: none;
}

/* Remove "Separator Line before "My Affiliations" menu item in My Programs */
#ctl27_ctlAccountSettingsMenu_rptMenu_ctl12_li > hr {
    display: none;
}

/* Remove "Total" heading and padding from My Programs */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-session-hours > div > div > div.panel-content.overflow-x > table > thead > tr > th.border-left {
    display: none;
}

/* Remove Total Data Column from My Programs */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-session-hours > div > div > div.panel-content.overflow-x > table > tbody > tr > td.border-left {
    display: none;
}

/* Remove "Export" button from My Programs */
#hlExportSessionHours {
    display: none;
}

/* Remove and Replace "Stand Alone Courses with "OnDemand Programs" in My Programs - Part 1 */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-course > div > div > div.panel-header.round-top.padding > div > div.col.xlarge-10 {
    visibility: hidden; 
}

/* Remove and Replace "Stand Alone Courses with "OnDemand Programs" in My Programs - Part 2*/
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-course > div > div > div.panel-header.round-top.padding > div > div.col.xlarge-10:before {
	content: 'OnDemand Programs';
	visibility: visible;
}

/* Remove and Replace "Due Date" with "Expires" in My Programs - Part 1*/
#DataTables_Table_0 > thead > tr > th:nth-child(3) {
    color: #ededed;
}
 
/* Remove and Replace "Due Date" with "Expires" in My Programs - Part 2*/   
#DataTables_Table_0 > thead > tr > th:nth-child(3):after {
    color: #616161;
    content: 'Expires';
    position: relative;
    right: 52px;
}

/* Remove Book Icon from Total Credits */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-session-hours > div > div > div.panel-header.round-top.padding > div > div.col.xlarge-10 > svg {
    display: none;
}

/* Remove "All Courses" button from My Programs (appears to right of OnDemand Programs) */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-course > div > div > div.panel-header.round-top.padding > div > div.col.xlarge-2.align-right > a {
    display: none;
}

/* Remove Name Column from "Total Credits" on My Progrmas - Part 1 */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-session-hours > div > div > div.panel-content.overflow-x > table > thead > tr:nth-child(1) > th:nth-child(1) {
    display: none;
}

/* Remove Name Column from "Total Credits" on My Progrmas - Part 2 */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-session-hours > div > div > div.panel-content.overflow-x > table > thead > tr:nth-child(2) > th:nth-child(1) {
    display: none;
}

/* Remove Name Column from "Total Credits" on My Progrmas - Part 3 */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0 > div > div.col.xlarge-12.col-session-hours > div > div > div.panel-content.overflow-x > table > tbody > tr > td:nth-child(1) {
    display: none;
}

/* Remove Upper "Continue" Button in "View Course" under My Programs*/
#ctl27_pnlCourseHeader > div > div > div.col.xlarge-6.small-12.small-align-left.align-right > a {
    display: none;
}

/* Change "View Course" button text to "View Program" - Part 1 of 3 */
#course2_0 {
    position: relative;
    color: #cbccd2;
}

/* Change "View Course" button text to "View Program" - Part 2 of 3 */
#course2_0:after {
    content:"View Program";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #4988d6;
}

/* Change "View Course" button text to "View Program" - Part 3 of 3 */
#course2_0:hover {
    color: white;
}

/* Add Note to My Programs about 3-4 day processing time for live programs */
#page-account-dashboard > div > div.panel-content.round-bottom.overflow-hidden > div > div.col.xlarge-9.medium-12.padding.bg-white.border-left.medium-border-left-none.relative.z-0:after {
	content: 'Note: Live programs take 3-4 days to post certificate. Status will show "Missed" until then.';
	font-size: 12px;
	color: #6e0038;
	position: relative;
	left: 5px;
	top: 7px;
 	visibility: visible;
} 

/* Learner Tracks for Program Packages - Remove unused and unneeded elements */

/* Learner Track - Remove Description row - Part 1 */
div.panel-content.padding.round-bottom > div > div.col.xlarge-12.col-track-description > div.label {
    display: none;
}

/* Learner Track - Remove padding above Track Progress - Part 2 */
div.panel-content.padding.round-bottom > div > div.col.xlarge-12.col-track-description {
    display: none;
}
    
/* Learner Trak - Remove padding above Track Progress - Part 3 */
div.panel-content.padding.round-bottom > div > div.col.xlarge-12.col-track-details {
    display: none;
}

/* Learner Track - Remove details block - no useful information - Part 4 */
div.panel-content.padding.round-bottom > div > div.col.xlarge-12.col-track-details > div {
    display: none;
}

/* Learner Track - Remove padding above Percentage Complete - Part 5 */
div.panel-content.padding.round-bottom > div > div.col.xlarge-12.col-track-progress > div.graph.round-top.bar.margin-top.track-bar {
    display: none;
}

/* Learner Track - Remove row containing "Grade" - Part 6 */
div.panel-content.padding.round-bottom > div > div.col.xlarge-12.col-track-progress > div.panel-content.padding.align-center.round-bottom.track-grade {
    display: none;
}















/* ----------------------------------------------- END REWORK "MY PROGRAMS" PAGE ------------------------------------------------------------------ */


/* ----------------------------------------------- REWORK ORDER CONFIRMATION PAGE ----------------------------------------------------------------- */
/* Change display box style */
#page-confirm-order > div.grid.spaced > div:nth-child(1) > div {
    border: 3px solid #252944;
    outline-style:inset;
    background: #dee2ec;
}

/* Remove Shopping Cart and Order Summary */
#OrderDetails > div {
    visibility: hidden;
}

/* Remove "Event and "Link" heading above Add to Calendar */
#OrderDetails > table > tbody > tr:nth-child(1) {
    display: none;
}

/* Remove second program name above Add to Calendar */
#OrderDetails > table > tbody > tr:nth-child(2) > td:nth-child(1) {
    display: none;
}

/* Reposition Add to Calendar Link */
#OrderDetails > table > tbody > tr:nth-child(2) > td:nth-child(2) > a {
    position: absolute;
    left: 140px;
    top: 100px;
    font-size: 135%;
    color: blue;
}

/* Reposition ATG Logo */
#ctl27_ctlPurchaseProducts_rptProducts_ctl00_pnlPurchaseProduct > table > tbody > tr > td.td-purchase-product-col-main > table > tbody > tr > td.td-product-image.td-purchase-product-image {
    position: absolute;
    left: 35px;
    top: 40px;
    visibility: visible;
}

/* Reposition and change font color of program name */
#ctl27_ctlPurchaseProducts_rptProducts_ctl00_hlTitle {
    position: absolute;
    color: #3a75c2;
    font-size: 150%;
    left: 140px;
    top: 40px;
    visibility: visible;
}

/* Slightly Reduce ATG logo on cell phones */
@media (max-width: 480px){
#ctl27_ctlPurchaseProducts_rptProducts_ctl00_pnlPurchaseProduct > table > tbody > tr > td.td-purchase-product-col-main > table > tbody > tr > td.td-product-image.td-purchase-product-image {
    width: 90%;
}}

/* Reduce program name font for cell phones */
@media (max-width: 480px){
#ctl27_ctlPurchaseProducts_rptProducts_ctl00_hlTitle {
    font-size: 100%;
    left: 128px;
    visibility: visible;
}}

/* Reduce "Add to Calendar" Link for cell phones */
@media (max-width: 480px){
#OrderDetails > table > tbody > tr:nth-child(2) > td:nth-child(2) > a {
    position: absolute;
    font-size: 115%;
    left: 128px;
    color: blue;
}}

/* Convert "View your Program" link into a blue button - Part 1 of 2 */
#page-confirm-order > div.grid.spaced > div:nth-child(1) > div > div:nth-child(10) > strong > span > a:link {
  background-color: #3a75c2;
  color: white;
  padding: 14px 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 4px;
}

/* Change color of "View your Program" button to lighter blue on visited Part 2 of 2 */
#page-confirm-order > div.grid.spaced > div:nth-child(1) > div > div:nth-child(10) > strong > span > a:visited {
  background-color: #3a75c2;
  color: white;
  padding: 14px 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 4px;
}

/* Change color of "View your Program" button to lighter blue on hover Part - 2 of 2 */
#page-confirm-order > div.grid.spaced > div:nth-child(1) > div > div:nth-child(10) > strong > span > a:hover {
  background-color: #4988d6;
}

/* Convert "Add to Calendar" link into a red button - Part 1 of 6 */
#OrderDetails > table > tbody > tr:nth-child(2) > td:nth-child(2) > a:link {
  background-color: #7a001c;
  color: white;
  padding: 8px 18px;
  text-align: center;
  text-decoration: none;
  font-size: 98%;
  display: inline-block;
  border-radius: 4px;
}

/* Animate "Add to Calendar" button - Part 2 of 6 */
#OrderDetails > table > tbody > tr:nth-child(2) > td:nth-child(2) > a {
  -webkit-animation: AddtoCalendar 2s infinite; /* Safari 4.0 - 8.0 */
  -moz-animation: Attachments 2s infinite; /* Mozilla */
  animation: Attachments 2s infinite;
 }

/* Animate "Add to Calendar button for Safari 4.0 - 8.0 - Part 3 of 6 */
@-webkit-keyframes AddtoCalendar {
  0%   {background: #7a001c;}
  50%  {background: #b1052d;}
  100% {background: #7a001c;}
}

/* Animate "Add to Calendar button for Mozilla 4.0 - 8.0 - Part 4 of 6 */
@-moz-keyframes AddtoCalendar {
  0%   {background: #7a001c;}
  50%  {background: #b1052d;}
  100% {background: #7a001c;}
}

/* Animate "Add to Calendar" button for General use - Part 5 of 6 */
@keyframes AddtoCalendar {
  0%   {background: #7a001c;}
  50%  {background: #b1052d;}
  100% {background: #7a001c;}
}

/* Change color of "Add to Calendar" button to lighter red upon hover - Part 6 of 6 */
#OrderDetails > table > tbody > tr:nth-child(2) > td:nth-child(2) > a:hover {
  background-color: #b1052d;
  color: white;
  padding: 8px 18px;
  text-align: center;
  text-decoration: none;
   font-size:98%;
  display: inline-block;
  border-radius: 4px;
}


/* -------------------------------------------------- END REWORK ORDER CONFIRMATION PAGE ---------------------------------------------------------------- */


/* ----------------------------------------------- REWORK SUBMIT PROGRAM PAGE FOR ONDEMAND -------------------------------------------------------------- */
/* Remove "Show All" button */
#ctl27_btnFilterCourseResults {
    display: none;
}

/* Remove the word "Attempts" */
#ctl27_pnlCourseResult > div.panel.round > div.panel-content.round-bottom > div > div > table > tbody > tr:nth-child(1) > th:nth-child(3) {
    display: none;
}

/* Remove "Course Expires" date */
#ctl27_pnlCourseResultSubmitExpiryMessage {
    display: none;
}

/* Remove uneeded Warning Message */
#ctl27_pnlCourseResultSubmit > div.alert.warning.round.margin-top.margin-bottom {
    display: none;
}

/* Add space above "Submit Course" button */
#ctl27_btnSubmitCourse {
    position: relative;
    top: 20px;
}

/* Add Space above bottom blue bar */
#form > div.sticky-footer-wrap > div.footer {
    position: relative;
    top: 30px;
}

/* Centers OnDemand Certificate button */
#ctl27_pnlCertificates > div > a {
  display: table;
  margin: 0 auto;
  margin-right: auto;
}
#outer {
  width:100%
}
#inner {
  display: table;
  margin: 0 auto;
}
#outer {
  width:100%
}

/* Change first OnDemand "Submit" button to "Next" - Part 1 of 3 */
#ctl27_pnlCourseFooter > div > div > div.col.xlarge-3.small-12.small-align-right.align-right > a {
    position: relative;
}

/* Change second OnDemand "Submit" button to "Next" - Part 2 of 3 */
#ctl27_pnlCourseFooter > div > div > div.col.xlarge-3.small-12.small-align-right.align-right > a:after {
    content:"Next";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #4886d3;
    border-radius: 4px;
}

/* Change third OnDemand "Submit" button to "Next" - Part 3 of 3 */
#ctl27_pnlCourseFooter > div > div > div.col.xlarge-3.small-12.small-align-right.align-right > a:hover {
    color: white;
}

/* Change Certificate button name after Program Completion Part 1 of 2*/
#ctl27_pnlCertificates > div > a:after {
    position: relative;
    background-color: #4988d6;
    border-radius: 4px;
}

/* Change Certificate button name after Program Completion Part 2 of 2 */
#ctl27_pnlCertificates > div > a:after {
    content:"Attendance Certificate";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: white;
    border-radius: 4px;
}

/* Change first OnDemand "Submit Course" button to "Submit Program" - Part 1 of 3 */
#ctl27_btnSubmitCourse {
    position: relative;
    font-size: 14px;
    color: #cbccd2;
    background: #4988d6;
}

/* Change second OnDemand "Submit Course" button to "Submit Program" - Part 2 of 3 */
#ctl27_btnSubmitCourse:after {
    content:"Submit Program";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #4988d6;
    border-radius: 4px;
}

/* Change third OnDemand "Submit Course" button to "Submit Program" - Part 3 of 3 */
#ctl27_btnSubmitCourse:hover {
    color: white;
}

/* Remove Progress Bar shown when starting OnDemand Programs (no benefit in our case and may cause confusion) */
#ctl27_pnlActivityHtml > div {
    display: none;
}

/* -------------------------------------------------- END REWORK SUBMIT PROGRAM PAGE FOR ONDEMAND ------------------------------------------------------- */


/* ------------------------------------------------------------ REWORK USER CALENDAR -------------------------------------------------------------------- */
/* User Calendar - Remove Header */
#divShopCartHeader {
    display: none;
}

/* User Calendar - Part 2 - Remove Participants Dropdown Option*/
#participants {
    display: none;
}

/* User Calendar - Part 3 - Remove Days of Week, Then Replace with Abbreviations for Cell Phone Use */
@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-sun > span {
    Visibility: hidden;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-sun > span:before {
    content: 'Sun';
    Visibility: visible;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-mon > span {
    Visibility: hidden;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-mon > span:before {
    content: 'Mon';
    Visibility: visible;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-tue > span {
    Visibility: hidden;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-tue > span:before {
    content: 'Tue';
    Visibility: visible;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-wed > span {
    Visibility: hidden;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-wed > span:before {
    content: 'Wed';
    Visibility: visible;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-thu > span {
    Visibility: hidden;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-thu > span:before {
    content: 'Thu';
    Visibility: visible;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-fri > span {
    Visibility: hidden;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-fri > span:before {
    content: 'Fri';
    Visibility: visible;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-sat > span {
    Visibility: hidden;
}}

@media (max-width: 480px){
#calendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-day-header.ui-widget-header.fc-sat > span:before {
    content: 'Sat';
    Visibility: visible;
}}

/* Add note at top about showing registered program only */
#page-participant-schedule > div > div.panel-header.round-top.padding:before {
	content: 'Calendar displays registered programs.';
	font-size: 12px;
	color: #6e0038;
	position: relative;
	left: 5px;
	top: 7px;
 	visibility: visible;
} 


/* ------------------------------------------------ END REWORK USER CALENDAR --------------------------------------------------------------------------- */


/* ------------------------------------------------ USER ID DROPDOWN MENU (Remove all option except Logout) -------------------------------------------- */

/* Remove "Balance Due" from User ID dropdown menu */
#ctl-profile-dropdown > div > menu > ul > li:nth-child(2) {
    display: none;
}

/* Remove "My Settings" from User ID dropdown menu */
#ctl-profile-dropdown > div > menu > ul > li:nth-child(4) {
    display: none;
}

/* Remove first "Line Separator" from User ID dropdown menu */
#ctl-profile-dropdown > div > menu > ul > li:nth-child(3) > hr {
    display: none;
}

/* Remove "My Notifications" from User ID dropdown menu */
#ctl-profile-dropdown > div > menu > ul > li:nth-child(1) > a {
    display: none;
}

/* Remove second "Line Separator" from User ID dropdown menu */
#ctl-profile-dropdown > div > menu > ul > li:nth-child(5) > hr {
    display: none;
}

/* Increase width of Logout from User ID dropdown menu */
#ctl14_bntLogoutNormal {
    width: 130px;
}

/* ----------------------------------------------------------- End User ID DROPDOWN MENU ---------------------------------------------------------------- */


/* ----------------------------------------------------------- Video Player for OnDemand ---------------------------------------------------------------- */

/* Adjust Video Player Size for PC display */
@media (max-width: 1253px){
#ctl27_pnlColMain {
  width: 100%;
}}

/* Resizes display to correctly fit on vertical cell phone display */
@media (max-width: 480px){
#form > div.sticky-footer-wrap > div.sticky-footer-content.themeClasses.showSearchSidebar.hideCartSidebar.preheaderFullWidth.headerFullWidth.menuFullWidth.contentFullWidth.footerFullWidth.preheaderNotFixed.headerNotFixed.menuNotFixed.wizardNotFixed.searchSidebarFixed.cartSidebarNotFixed.customFormsColumns2 > div.page.layout-full > div.body {
    width: 110%;
    position: relative;
    left: -40px;
}}

/* Remove menu at left of video (not needed) */
#ctl27_pnlCourseDetails > div > div.col.xlarge-3.medium-12.animated.relative.courseSidebar {
    display: none;
}

/* Remove menu toggle at left of video (not needed) */
#ctl27_pnlColMain > div > div > div.col.static.colCourseMenu > a {
    display: none;
}

/* Remove filler in video header */
#ctl27_pnlCourseHeader > div > div > div.col.xlarge-6.small-12.small-align-left.align-right {
    display: none;
}

/* Remove filler in video footer */
#ctl27_pnlCourseFooter > div > div > div.col.xlarge-12 {
    display: none;
}

/* Reduce font size in bottom blue bar (Powered by Configio ...) */
@media (max-width: 480px){
#form > div.sticky-footer-wrap > div.footer > div {
      font-size: 11px;
}}

/*#ctl27_pnlCourseHeader > div > div > div:nth-child(1):after {
    content:" - Maximum video pause time is one-hour";
    color: #6e0038; 
} */

/* ---------------------------------------------------------- End Video Player for OnDemand -------------------------------------------------------------- */


/* -------------------------------------------------------------------- MISC ITEMS------------------------------------------------------------------------ */

/* Remove the Faux CLE Hours search option - We're only using it to display hours next to the program */
#form > div.sticky-footer-wrap > div.sticky-footer-content.themeClasses.showSearchSidebar.hideCartSidebar.preheaderFullWidth.headerFullWidth.menuFullWidth.contentFullWidth.footerFullWidth.preheaderNotFixed.headerNotFixed.menuNotFixed.wizardNotFixed.searchSidebarFixed.cartSidebarNotFixed.customFormsColumns2 > div.page.layout-both-sidebars > div.body > div > div > div.col.col-search > div.sidebar-cart-wrapper > div.ctlSearch.panel.spacing-bottom > div:nth-child(5) {
    display: none;
}

/* Remove header for Submitted programs. "You will receive an email once your grade has been posted" */
#ctl27_pnlCourseResultSubmitted {
    display: none; 
} 

/* Remove "Shopping Cart" from menu bar at far right */
#form > div.sticky-footer-wrap > div.sticky-footer-content.themeClasses.showSearchSidebar.hideCartSidebar.preheaderFullWidth.headerFullWidth.menuFullWidth.contentFullWidth.footerFullWidth.preheaderNotFixed.headerNotFixed.menuNotFixed.wizardNotFixed.searchSidebarFixed.cartSidebarNotFixed.customFormsColumns2 > div.page.layout-both-sidebars > div.menu > div > a.button.round.btn-toggle-cart {
    display: none;
}

/* Remove "Share Your Purchase" for processed orders */
#page-confirm-order > div.grid.spaced > div:nth-child(3) {
    display: none;
}

/* Remove message "Please fill in the information below for a fast and secure checkout" from product registration page */
#ctl00_lblSinglePageInstructions {
    display: none;
}

/* Remove Select Social Media Icons */
#atstbx > div > a.at-icon-wrapper.at-share-btn.at-svc-pinterest_share, #atstbx > div > a.at-icon-wrapper.at-share-btn.at-svc-compact {
    display: none;
} 

/* Removes select information from "Enter Participant" on live events - Part 1 of 4 */
#ctl00_divAccountParticipants > h4 {
    display: none;
}

/* Removes select information from "Enter Participant" on live events - Part 2 of 4 */
#ctl00_pnlGuestCheckout > div > div.col.xlarge-6.small-12.col-first-name {
    display: none;
}

/* Removes select information from "Enter Participant" on live events - Part 3 of 4 */    
*#ctl00_pnlGuestCheckout > div > div.col.xlarge-6.small-12.col-last-name {
    display: none;
}
 
/* Removes select information from "Enter Participant" on live events - Part 4 of 4 */   
 #ctl00_lblParticipantDetailsHeader {
    display: none;
 }
 
/* Remove search option in Document Library */
#form > div.sticky-footer-wrap > div.sticky-footer-content.themeClasses.showSearchSidebar.hideCartSidebar.preheaderFullWidth.headerFullWidth.menuFullWidth.contentFullWidth.footerFullWidth.preheaderNotFixed.headerNotFixed.menuNotFixed.wizardNotFixed.searchSidebarFixed.cartSidebarNotFixed.customFormsColumns2 > div.page.layout-full > div.body > div > div > div > div.panel.round > div:nth-child(2) {
    display: none;
}

/* Animate "Attachments" Button For View Course */
#ctl27_pnlChapterDetails > div.padding > div > div > div:nth-child(2) > a {
  -webkit-animation: Attachments 2s infinite; /* Safari 4.0 - 8.0 */
  -moz-animation: Attachments 2s infinite; /* Mozilla */
  animation: Attachments 2s infinite;
 }

/* Safari 4.0 - 8.0 */
@-webkit-keyframes Attachments {
  0%   {background: #4988d6;}
  50%  {background: #252944;}
  100% {background: #4988d6;}
}

/* Mozilla 4.0 - 8.0 */
@-moz-keyframes Attachments {
  0%   {background: #4988d6;}
  50%  {background: #252944;}
  100% {background: #4988d6;}
}

@keyframes Attachments      {
  0%   {background: #4988d6;}
  50%  {background: #252944;}
  100% {background: #4988d6;}
}

/* Final element for "Attachments" animation */
#ctl27_pnlChapterDetails > div.padding > div > div > div:nth-child(2) > a:hover {
animation: none;
}

/* Remove dropdown arrow from "Seach by Category" on Homepage (prevents users from accidentially closing) */
#ctl28_ddlsearchType2n0 {
    display: none;
}

/* Remove Newsletter Sign-Up option for now (below search button). May Add later */
#form > div.sticky-footer-wrap > div.sticky-footer-content.themeClasses.showSearchSidebar.hideCartSidebar.preheaderFullWidth.headerFullWidth.menuFullWidth.contentFullWidth.footerFullWidth.preheaderNotFixed.headerNotFixed.menuNotFixed.wizardNotFixed.searchSidebarFixed.cartSidebarNotFixed.customFormsColumns2 > div.page.layout-both-sidebars > div.body > div > div > div.col.col-search > div.sidebar-cart-wrapper > div.ctl-email-optin.spacing-bottom > div {
    display: none;
}

/* Increase font size of "Forgot Password" on Login screen */
#ctl27_hlForgotPassword {
    font-size: 11px;
}

/* Center Login menu for cell phone display */
@media (max-width: 480px){
#form > div.sticky-footer-wrap > div.sticky-footer-content.themeClasses.showSearchSidebar.hideCartSidebar.preheaderFullWidth.headerFullWidth.menuFullWidth.contentFullWidth.footerFullWidth.preheaderNotFixed.headerNotFixed.menuNotFixed.wizardNotFixed.searchSidebarFixed.cartSidebarNotFixed.customFormsColumns2 > div.page.layout-full > div.body {
  width: 96%;
  position: relative;
  left: 8px; 
}}

/* Add ARDC notice for Illinois attorneys on registration page under ARDC number */
#ctl27_AccountInput_ctl00_MainTable > tbody > tr.hasDependencies.\31 103.tr-text > td.RightCell:after {
  content:"Attention Illinois Attorneys: You must enter your ARDC number to receive CLE credit, per new MCLE reporting procedures.";
  position: relative;
  top: 5px;
  color: #7a001c;
}

/* Add Note to login screen about passwords */
#ctl27_pnlLogin > div.grid.spaced.spacing-bottom.grid-login-register > div.col.xlarge-6.medium-12.col-returning-customer > div > div.panel-content.padding.round-bottom.padding-large:after {
   content:"We implemented a new ATG Legal Education system in August 2019. If you attended a program in the last two years, you still have an account—but you must create a new password: 1) Click Forgot Password and enter your email address to log-in; 2) Click My Account to create your new password. NOTE: You may choose the same password you use for www.atgf.com. Need assistance? Click Help, above. Thank you. ";
   position: relative;
   top: 20px;
   color: #7a001c;
}


/* #ctl27_pnlExamIntro > div {
    visibility: hidden;
}
*/


#ctl27_pnlExamIntro > div > div:nth-child(1) {
    visibility: hidden;
}


#ctl27_pnlExamIntro > div > div:nth-child(1):before{
    content: 'Click Next to start quiz.';
	visibility: visible;
}


#ctl27_pnlExamIntro > div > div:nth-child(2) {
    display: none;
}

#ctl27_pnlExamIntro > div > p {
    display: none;
}













/* -------------------------------------------------------------- End Misc Items -------------------------------------------------------------------------- */






